Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 04:04:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I make a order through online.
But, till now I didn't get my refund. 
I'm already contact with your executive,
They said, already send the refund. 
But, I didn't get. 
My order Number 6302096578.

This is make vere difficult to me, I think online shopping is best with you, but, you make that very complicated. 
I hope you will give my money back. 
I hope that. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688242